[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.SendMoveSizeMessages

Sends Move or Size messages using the window message processing loop.

## Declaration

Source position: controls.pp line 2307

`protected procedure TWinControl.SendMoveSizeMessages(`
`SizeChanged: Boolean;`
`PosChanged: Boolean`
`); override;`

## Description

Sends Move and Size messages through the LCL message paths. This simulates the VCL behavior and has no real effect.

## See also

TControl.SendMoveSizeMessages |  | Sends Move and Size messages through the LCL message paths.